Bug 888039 - Failed Hot-Plug and Hot-UnPlug Direct LUN in FC DC environment
Failed Hot-Plug and Hot-UnPlug Direct LUN in FC DC environment
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity urgent
: ---
: 3.1.2
Assigned To: Maor
Leonid Natapov
storage
: Regression, ZStream
: 913653 (view as bug list)
Depends On: 882825
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-17 16:22 EST by Chris Pelland
Modified: 2016-02-10 11:42 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously hotplugging and unplugging of Direct LUNs failed after RHEVM was upgraded from 3.0 to 3.1. Hotplugging (and unplugging) of Direct LUNs now works as expected after RHEVM has been upgraded from 3.0 to 3.1.
Story Points: ---
Clone Of: 882825
Environment:
Last Closed: 2013-02-04 18:35:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Leonid Natapov 2013-01-21 04:00:13 EST
si26. tested with both fc and iscsi.
Comment 7 errata-xmlrpc 2013-02-04 18:35:45 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0211.html
Comment 8 Lee Yarwood 2013-02-26 03:45:58 EST
*** Bug 913653 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.